/* gallery-sec css start */
.gallery-sec {
    padding: 70px 0;
}

.gallery-sec .col {
    width: calc(33.33% - 30px);
    margin-right: 30px;
}

.gallery-sec .col.col:nth-of-type(3n) {
    margin-right: 0;
}

.gallery-sec .col .img-box {
    margin-bottom: 20px;
}

.gallery-sec .col .img-box:nth-last-of-type(1) {
    margin-bottom: 0;
}

.gallery-sec .col .img-box {
    display: block;
    overflow: hidden;
    border-radius: 10px;
}

.gallery-sec .col img {
    height: 100%;
    border-radius: 10px;
    object-fit: cover;
    transition: all 0.5s ease-in-out;
}

.gallery-sec .col img:hover {
    transform: scale(1.5);
}

.gallery-sec .col .img_1 {
    height: 393px;
}

/* gallery-sec css end */

@media (max-width:1240px) {
    .gallery-sec .col .img_1 {
        height: 366px;
    }
}

@media (max-width:1220px) {
    .gallery-sec .col .img_1 {
        height: 347px;
    }
}

@media (max-width:1180px) {
    .gallery-sec .col .img_1 {
        height: 313px;
    }
}

@media (max-width:1040px) {
    .gallery-sec .col .img_1 {
        height: 300px;
    }
}

@media (max-width:992px) {
    .gallery-sec .col .img_1 {
        height: 250px;
    }
}

@media (max-width:850px) {
    .gallery-sec .col .img_1 {
        height: 220px;
    }
}

@media (max-width:767px) {
    .gallery-sec .col {
        width: 48%;
        margin-right: 0;
    }

    .gallery-sec .col:nth-last-of-type(1) {
        width: 100%;
        display: flex;
        flex-wrap: wrap;
        justify-content: space-between;
        row-gap: 30px;
    }

    .gallery-sec .col:nth-last-of-type(1) .img-box {
        width: 48%;
    }

    .gallery-sec .col .img_1 {
        height: 270px;
    }

    .gallery-sec .col:nth-last-of-type(1) .img-box:nth-last-of-type(1) {
        width: 100%;
    }
}

@media (max-width:580px) {
    .gallery-sec {
        padding: 40px 0 0;
    }

    .gallery-sec .row {
        row-gap: 30px;
    }

    .gallery-sec .col,
    .gallery-sec .col .img_1,
    .gallery-sec .col:nth-last-of-type(1) .img-box {
        width: 100%;
        height: auto;
    }

    .gallery-sec .col:nth-last-of-type(1) {
        row-gap: 0;
    }


}

@media (max-width:580px) {}